table {
  margin: 25px 0 0 0;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 70%;
}

td,
th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

td {
  cursor: pointer;
}

td:last-child {
  border: none;
  background-color: transparent;
}

.ckecked {
  background-color: red;
}
